body{
    font-family: "Noto Serif", serif;
}

.h1alt{
    font-family: "Noto Serif", serif;
    font-size: 1.2em;
    font-weight: 700;
    color:#3e1e11;
    margin-bottom: 0.5em;
}
.h1ust{
    font-family: "Noto Serif", serif;
    font-size: 2.0em;
    font-weight: 700;
    
    margin-bottom: 0.5em;
    color:#3e1e11;
}
.heroalan{
    height: 85vh;
    display: flex;
    align-items: center;
    background-image: url("bg3.png");
    background-size: cover;
    
}

.heroalan2{
    min-height: 95vh;
    display: flex;
    align-items: center;
    background-image: url("bg2.png");
    background-size: cover;
    
}

.btn-sagra-underline{
    color:#3e1e11;
    padding-bottom:5px;
    border-bottom:2px dashed #3e1e11;
    font-weight: bold;
    text-decoration: none;
}

.btn-sagra-underline-light{
    color:white;
    padding-bottom:5px;
    border-bottom:2px dashed white;
    font-weight: bold;
    text-decoration: none;
}

.btn-sagra{
    background-color: #3e1e11;
    color:ghostwhite;
    padding: 10px 20px;
    border-radius: 5px;
    font-weight: bold;
    text-decoration: none;
    font-size:10px!important;

}
.baslik2light{
    font-family: "Noto Serif", serif;
    font-size: 1.9em;
    font-weight: 700;
    color:ghostwhite;
    margin-bottom: 0.5em;
}
.bg-sagra{
    background-color: #3e1e11;
}

.gun{
    font-family: "Noto Serif", serif;
    font-size: 2.5em;
    font-weight: 700;
    color:#3e1e11;
    
}
.ay{
    font-family: "Noto Serif", serif;
    font-size: 1.1em;
    font-weight: 700;
    color:#3e1e11;
    margin-top:-10px!important;
   
}
.saat{
    font-family: "Noto Serif", serif;
    font-size: 1.3em;
    font-weight: 700;
    color:#3e1e11;
    margin-top:10px;
}

@media only screen and (max-width: 768px) {
    /* Mobil cihazlar için CSS kodları buraya yazılır */
    .saat {
        font-size:1.2em;
    }

    
}

.cizgi{
    border-right: 2px dashed #3e1e11;
    height:30px;
    
}
.adres{
    font-family: "Noto Serif", serif;
    font-size: 0.9em;
    font-weight: 700;
    color:#3e1e11;
    margin-top:10px;
}
.duzyazi{
    font-family: "Noto Serif", serif;
    font-size: 0.9em;
    
    color:#3e1e11;
}

.ustaalan{
    padding-top:80px!important;
    padding-bottom:80px!important;
}
.eventinfo{
    font-family: "Noto Serif", serif;
   border-radius: 12px;
    color:#3e1e11;
    margin-top:10px;
    border:3px dashed #3e1e11;
}

.subeler .sube{
    margin-bottom:20px;
    border:3px dashed #3e1e11;
    padding:10px;
    border-radius: 12px;
}

.navbar a{
    color:#3e1e11;
    font-weight: bold;
    font-size: 1.2em;
    font-weight: 400;
    margin-right:40px;
}

.kayitform .form-control{
    border-radius: 12px;
    font-size: 1.3em;
    border:3px dashed #3e1e11;
    color:#3e1e11;
    margin-bottom:30px!important;
    padding:8px;
}
.kayitfrom .form-control:focus{
    border:3px dashed #bc3c0a;
    color:#3e1e11;
}

.kayitform .form-check-input{
    
    font-size: 2.3em;
    border:3px dashed #3e1e11;
    color:#3e1e11;
    margin-bottom:30px!important;
    padding:8px;
    margin-top:-6px;
}